Overview

FastStone Capture is a powerful, flexible and intuitive screen-capture utility. It allows you to capture anything on the screen including windows, objects, full screen, rectangle regions, freehand-selected regions and scrolling windows/web pages. It has innovative features such as a floating Capture Panel, hotkeys, resizing, cropping, text annotation, printing, e-mailing and many more.


Features

  • A small floating Capture Panel that can be dragged anywhere or minimized to the Windows tray area
  • Resource friendly - uses a very small amount of memory, especially when minimized to the Windows tray area
  • Global hotkeys to activate the program's capture capabilities anytime, anywhere
  • Efficient tools to capture windows, objects, full screen, rectangle/freehand-selected regions and scrolling areas
  • Capture web pages in Microsoft Internet Explorer, FireFox and Opera
  • Option to specify destination (internal editor, clipboard or file) where the captured image will be sent
  • Screen color picker
  • Text/Arrowed line/Highlight/Watermark annotation
  • Resize, crop, zoom in/out
  • Undo/Redo
  • Save as BMP, JPEG, JPEG2000, PNG, GIF, TIFF, TGA
  • Send captured images in e-mails
  • Screen Magnifier
  • Multi-monitor support
  • Option to run when Windows starts
  • And many more ...


System Requirements

  • Windows 98SE, ME, NT, 2000, XP, Vista
  • 256MB RAM
  • 5MB space in hard drive
  • Mouse


Capture Panel

Capture Panel

  • There are 3 ways to trigger a capture function:
    • Click on one of the capture buttons on the Capture Panel
    • Press a hotkey. For example, by default, pressing the Ctrl+PrtSc key combination will activate a Rectangle capture. Hotkeys can be configured in the program Settings
    • Right Click on the tray icon [image] in the Windows tray area [image] and select a capture function from the pop-up menu

  • Click on the Settings button [image] where you can then select one of the following destinations for the captured image:

    • To Editor (captured image will be opened in the internal editor)
    • To Clipboard (captured image will be sent to the Windows Clipboard)
    • To File (a "Save As" dialog will open to save the captured image)
    • To Printer (captured image will be sent to the print dialog)
  • During screen capturing, press Mouse Wheel to discontinue
  • Click on [image] to minimize the Capture Panel to the Windows tray area, which keeps the program running in the background with very little CPU/memory usage. To terminate the program, click on
  • Click on the tray icon [image] in the Windows tray area to minimize/restore the floating Capture Panel
  • Use Capture Scrolling Window [image] to capture oversize areas such as a scrolling File/Folder list, a PDF file in Adobe Reader or a web page in a web browser. For web page capturing, it works with Microsoft Internet Explorer, FireFox and Opera
  • Click on Screen Magnifier [image], the mouse cursor will change to a magnifier shape [image]. Now you can drag with the left mouse button around to move the magnifier across the screen
  • Drag an image from a Web browser or Windows Explorer and drop it on the Capture Panel, the image will be viewed in Full Screen with a Screen Magnifier ready to use.


Editor

Editor Toolbar

  • Before making a selection in the editor, make sure it is in the proper Select Mode:

  • Drag with Left Mouse Button to make a selection
  • Drag with Right Mouse Button to pan/scroll the image if it is larger than the window
  • Double click on a selection to crop the image
  • Scroll Mouse Wheel to zoom in/out on the image. This can be set to scroll up/down in the Settings
  • Press 1,2,3,...9 key to zoom the image to 100%, 200%, 300%,...900%
  • Press A or / key to display the image in actual size
  • Press B display the image in best fit within the window
  • Press + key to zoom in on the image
  • Press - key to zoom out on the image

  • Press Ctrl+S key combination to save the image

  • Press Alt+S key combination to save the selected part of the image

  • Press Ctrl+R key combination to resize the image

  • Press Ctrl+P key combination to print the whole or part (if selected) of the image

  • Press Ctrl+C key combination to copy the whole or part (if selected) of the image to the Windows clipboard

  • Press Ctrl+V key combination to paste from the Windows clipboard

  • Press Ctrl+X key combination to cut the selected part of the image

  • Press T key to add text, arrowed line and other objects to the image

  • Press X key to crop the image

  • Press Esc key to close the Editor


Settings

Settings

  • Run when Windows Starts (Recommended) - Load the program and minimize it to the Windows tray area [image] each time you start Windows. When minimized to the tray area, the program uses very little CPU and memory resources. It is in standby, ready to be used any time you want. To activate the program's capture capability:
    • Press a hotkey
    • Or just click on the tray icon [image] in the Windows tray area
  • Silent Startup - The program will minimize to the Windows tray area when it starts
  • Include Mouse Cursor in Captured Image - By default, the mouse cursor (pointer) is not drawn in the captured image. Check this option if you want to display the mouse cursor in the captured image
  • Show Magnifier and Color Picker on Capture Panel - If this option is unchecked, Screen Magnifier and Screen Color Picker will be removed from the Capture Panel
  • Delay before Capture - If you need time to prepare the windows or menus before the capture function activates, you can use this option to add a delay (in seconds)
  • Send File Dropped on Capture Panel to - Graphics files can be dragged and dropped on the floating Capture Panel, which is an efficient way, especially working with Windows Explorer, to edit / view files. You can specify the destination for the dropped file to be the internal editor or the Full Screen viewer.
  • Filename Template - This option allows you to customize how file names are generated by the software.
    $Y - Year
    $M - Month
    $D - Day
    $H - Hour
    $N - Minute
    $S - Second
    Example1: when using $Y-$M-$D_$H$N$S, a JPEG file might be named as 2006-06-18_190326.jpg
    Example2: when using ScreenShot#####, the 32nd screenshot in JPEG format will be named as ScreenShot00032.jpg
  • Automatic File Generation when "To File" is selected - Captured images are saved in the specified Output Folder / Output Format without showing the Save As dialog.
  • Hotkeys (HIGHLY recommended) - They provide quick access (just a hotkey press) to capture functions. The hotkeys are global, which means you can use them anytime, anywhere as long as this program is running in the background

    Hotkeys can conflict with other programs, so here are some suggestions:
    • Use rarely used key combinations. For example, by default, the Ctrl+PrtSc key combination is assigned as the hotkey for capturing a Rectangle region
    • Never use a common key. For example, you should avoid using single keys A-Z because once they become hotkeys, you might not be able to type properly. Other single keys such as F1-F12 are not good choices either since they are frequently used in many other programs. However, key combinations like Ctrl+Shift+F(x) are usually good choices
    • If a hotkey conflicts with another program, you can solve the problem by assigning a different one in the Settings. Of course you always have the option of removing a hotkey.


How to Capture Video Images

To capture a video image from a media player:

  1. Right click your Desktop and choose the Properties command

  2. Under the Settings tab, press the Advanced button

  3. Under the Troubleshooting tab (also called Performance tab in earlier Windows versions), move the Hardware Acceleration slider to None

  4. Press Apply or OK button

  5. Play your video in a media player and pause the play

  6. Use FastStone Capture's "Capture Window/Object" tool to capture the video image

  7. After all the required video images have been captured and saved, repeat
    steps 1 through 4, however this time move the Hardware Acceleration
    slider to its previous position (usually Full) ---- Do not forget this
    step    .


License Agreement

Please read the following terms and conditions before using this software. Installing and using this software indicates you accept the terms of this license agreement and warranty.

  • Disclaimer of Warranty

    FastStone Capture (this software) is provided "as-is" and without warranty of any kind, express, implied or otherwise, including without limitation, any warranty of merchantability or fitness for a particular purpose.

    In no event shall the author of this software be held liable for data loss, damages, loss of profits or any other kind of loss while using or misusing this software.
  • License

    FastStone Capture is provided as FREEWARE for private (non-commercial) or educational (including non-profit organization) use. In these cases, you are granted the right to use and to make an unlimited number of copies of this software.

    For commercial use, it is required to register this software. Registering is an important source of support in the development of future versions. Click     here to find out how to register for commercial use.
  • Restrictions on Use

    This software must not be decompiled, disassembled, reverse engineered or otherwise modified.

Copyright (C) 2004-2006 FastStone Soft. All rights reserved.


Contact Us

FastStone Soft specializes in Media Processing Research. We are developing free programs to share our ideas with people, hoping that these programs will be useful to people worldwide.

Our programs contain neither adware nor spyware - guaranteed!

For the latest version of this program, and other free programs, please visit www.FastStone.org .

As the end-user of our programs, you are best qualified to judge how well we are succeeding at providing quality software to the world community. Without your feedback it is very difficult to gauge what, if anything, we should improve to better serve you in the future. We are receptive to all comments on our programs and certainly appreciate the time you take to let us know how we are doing. Suggestions for improvements and new features are always welcomed.

Please feel free to contact us at support@faststone.org.

Thank you!